<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="ko">
<head>
<title>SMH Board</title>
<link rel="stylesheet" href="/smhBoard/css/smhBoard_list.css">

</head>
<body>

<div class="container">
	<div class="titleDiv">
		<h2 class="title">SMH Board</h2  >
	</div >
	<div class="boardMenu">
		<ul>
			<li><a class="listAll menu_a"  th:href="@{/smhBoard/list}" th:text="전체"> </a></li>
			<li><a class="listNotice menu_a" th:href="@{/smhBoard/{boardCate}(boardCate=N)}" th:text="공지사항"> </a></li>
			<li><a class="listQna menu_a" th:href="@{/smhBoard/{boardCate}(boardCate=Q)}" th:text="상담문의"> </a></li>
		</ul>
	</div >
<div class="mainDiv">
	<table>
		<colgroup>
			<col width="10%">
			<col width="30%">
			<col width="20%">
			<col width="30%">
			<col width="10%">
		</colgroup>
		<thead>
			<th>NO.</th>
			<th>제목</th>
			<th>작성자</th>
			<th>작성일</th>
			<th>조회수</th>
		</thead>
		<tbody>
			<tr th:each="list : ${boardList}">
				<td th:text="${list.boardCode}"></td >
				<td><a th:href="@{|detail/${list.boardCode}|}" th:text="${list.boardTitle}"></a></td >
				<td th:text="${list.boardWriter}"></td >
				<td th:text="${list.boardDate}"></td >
				<td th:text="${list.boardCnt}"></td >
			</tr  >
		</tbody>
	</table>
	<button class="wbtn" id="wbtn">게시글 작성</button  >
	<!--onclick="location.href='/smhBoard/writeForm';"-->
</div >
</div >
<script src="/smhBoard/js/smhBoard_list.js"></script>
</body>
</html>
